cvb.authors: "Fadime Kaya,Jaap Gordijn,Roel Wieringa,Georgios Koutsopoulos,Martin\
  \ Henkel,Janis Stirna,Georgios Koutsopoulos,Niklas Kjellvard,Jonathan Magnusson,Jelena\
  \ Zdravkovic,Nikhitha Rajashekar,Simon Hacks,Nuno Silva,Bj\xF6rn Skoglund,Erik Perjons,Johannes\
  \ Wichmann,Monique Snoeck,Janis Stirna,Hans Weigand,Henderik A. Proper"
cvb.fail: null
cvb.id: Vol-2586/paper2
cvb.pages: 16-25
cvb.pdf_name: paper2.pdf
cvb.title: 'A Minimalistic Decision Tree for Blockchain

  Business Cases in Healthcare'
cvb.vol_number: 2586
dblp.authors:
- dblp_author_id: https://dblp.org/pid/w/RoelWieringa
  gnd_id: null
  label: Roel J. Wieringa
  orcid_id: 0000-0003-2121-9928
  wikidata_id: Q16152037
- dblp_author_id: https://dblp.org/pid/g/JaapGordijn
  gnd_id: null
  label: Jaap Gordijn
  orcid_id: 0000-0002-6401-3850
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/251/6217
  gnd_id: null
  label: Fadime Kaya
  orcid_id: null
  wikidata_id: null
dblp.dblp_proceeding_id: https://dblp.org/rec/conf/ifip8-1/2019f
dblp.dblp_publication_id: https://dblp.org/rec/conf/ifip8-1/KayaGW19
dblp.pdf_id: Vol-2586/paper2
dblp.title: A Minimalistic Decision Tree for Blockchain Business Cases in Healthcare.
dblp.volume_number: 2586
spt.description: null
spt.html_url: /Vol-2586/paper2.html
spt.id: Vol-2586/paper2
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-2586/paper2.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: 'A Minimalistic Decision Tree for Blockchain

  Business Cases in Healthcare'
spt.volume:
  acronym: PoEM 2019 Forum
  date: '2020-03-30'
  dblp: conf/ifip8-1/2019f
  description: Proceedings of PoEM 2019 Forum workshop
  k10plus: '1699307865'
  number: 2586
  title: Proceedings of the Practice of Enterprise Modelling 2019 Conference Forum
    (short papers)
  url: http://ceur-ws.org/Vol-2586/
  urn: urn:nbn:de:0074-2586-8
  wikidataid: Q113542655
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
